Subject: UK Network News IPv6 "tapping" article

From: Tim Chown <[email-masked]>
Date: Wed, 20 Oct 1999 17:12:23 +0100 (BST)

Hi,

One of the UK printed mags ran a cover story on the IESG statement
about wire-tapping of IP telephony.

The headline reads "IETF proposes to open up IPv6 to internet wire taps."
Not quite what the IESG said, but the issue is one which could blow up 
if not addressed clearly at Washington's advertised plenary.

The IESG statement is at:
http://www.ietf.org/mail-archive/ietf-announce/msg05435.html

Cheers,
Tim

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------